uuid: a2720f75-3851-420e-89eb-93514d2613bf
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: D6pITZzzQLXraEaCFKbs_ZPH6yKanclfIZEsw3bRXpE
id: node.localgov_services_parent
field_name: localgov_services_parent
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
